#enquiry-form.form-group {
      margin-bottom: 15px;
    }

    #searchform input, 
    #searchform textarea {
        border: 1px solid rgba(180,180,180,1);
        background-color: #FFF;
        border-radius: 3px;
        font-size: 18px;
        padding: 16px;
        margin-bottom: 15px;
        color: rgba(27,63,82,1);
        -webkit-transition: all .15s ease-in;
        -o-transition: all .15s ease-in;
        transition: all .15s ease-in;
        width: calc(100% - 32px);
        display: block;
    }


    #searchform input[type=submit],
    #searchform button[type=submit]{
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none; 

      font-size: 18px;
        color: #fff;
        border: 1px solid rgba(123,180,65,1);
        background-color: rgba(123,180,65,1);
        width: auto;
        padding: 16px 50px;
        cursor: pointer;
        margin-top: 15px;
        border-radius: 3px;
    }

    #searchform input[type=submit]:hover,
    #searchform button[type=submit]:hover {
        background-color: #274310;
        border: 1px solid transparent;
    }

    #searchform input:focus {
        border-color: rgba(123,180,65,1);
        /*-webkit-box-shadow: 0px 0px 8px 2px rgba(123,180,65,1);
                box-shadow: 0px 0px 8px 2px rgba(123,180,65,1);*/
        outline: none;
    }

    #searchform input::-webkit-input-placeholder, 
    #searchform textarea::-webkit-input-placeholder {
        color: rgba(47,151,171,1);
      font-size: 14px;
    }

    
    #searchform input:-ms-input-placeholder, 
    #searchform textarea:-ms-input-placeholder {
        color: rgba(123,180,65,1);
      font-size: 14px;
    }

    #searchform input::-ms-input-placeholder, 
    #searchform textarea::-ms-input-placeholder {
        color: rgba(123,180,65,1);
      font-size: 14px;
    }

    
    #searchform input::placeholder, 
    #searchform textarea::placeholder {
        color: rgba(123,180,65,1);
      font-size: 14px;
    }





/*
*
*   Contact Page Enquiry Form
*
* * * * * * * * * * * * * */

.wpcf7-form-control-wrap.recipient-email,
#recipient-email {
  display: none;
}


    #enquiryform input, 
    #enquiryform textarea {
        border: 1px solid rgba(180,180,180,0.5);
        background-color: #FFF;
        border-radius: 3px;
        font-size: 18px;
        padding: 16px;
        margin-bottom: 20px;
        color:rgba(123,180,65,1);
         color: #222;
        -webkit-transition: all .15s ease-in;
        -o-transition: all .15s ease-in;
        transition: all .15s ease-in;
        width: calc(100% - 32px);
        display: block;
    }


    #enquiryform input[type=submit],
    #enquiryform button[type=submit],
     #enquiryform input[type=button]  {
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none; 

      font-size: 18px;
        color: #fff;
        border: 1px solid rgba(123,180,65,1);
        background-color: rgba(123,180,65,1);
        width: auto;
        padding: 16px 50px;
        cursor: pointer;
        margin-top: 15px;
        border-radius: 3px;
    }


    #enquiryform input[type=radio] {
        display: inline-block;
        width: auto;
        margin-right: 8px;
    }

    #enquiryform h4 {
        margin-bottom: 20px;
        font-size: 18px;
        color: #333;
        color: rgba(123,180,65,1);
    }

    #enquiryform .radio-group label {
      color: #333;
     /* color: rgba(123,180,65,1);*/
        display: block;
    }

    .group label, form p label {
       display: block;
      font-family: TTNormsPro-Bold;
      font-weight: normal;
      font-size: 18px;
      margin-bottom: 10px;
      color: rgba(123,180,65,1);
       /*color: #333;*/
    }

    #enquiryform input[type=submit]:hover,
    #enquiryform button[type=submit]:hover {
        background-color: #274310;
        border: 1px solid transparent;
    }

    #enquiryform input:focus, 
    #enquiryform textarea:focus {
        border: 1px solid rgba(180,180,180,1);
        outline: none;
    }

    #enquiryform input::-webkit-input-placeholder, 
    #enquiryform textarea::-webkit-input-placeholder {
       color: rgba(123,180,65,1);
      font-size: 14px;
    }

    
    #enquiryform input:-ms-input-placeholder, 
    #enquiryform textarea:-ms-input-placeholder {
        color: rgba(123,180,65,1);
      font-size: 14px;
    }

    #enquiryform input::-ms-input-placeholder, 
    #enquiryform textarea::-ms-input-placeholder {
        color: rgba(123,180,65,1);
      font-size: 14px;
    }

    
    #enquiryform input::placeholder, 
    #enquiryform textarea::placeholder {
        color: rgba(123,180,65,1);
      font-size: 14px;
    }

    .form_error {
        display: none;
    }


    .radio-group {
        margin-bottom: 30px;
    }

    .custom_drop_menu{
      font-size: 14px;
      padding: 15px 8px 15px 8px;
      background: #fff;
      border: 1px solid rgba(180,180,180,0.5);
      border-radius: 3px;
      overflow: hidden;
      position: relative;
      margin-bottom: 20px;
      cursor: pointer;
    }

    .custom_drop_menu .select{
      width: 100%;
      cursor: pointer;
      /*background:url('arrow.png') no-repeat;
      background-position:80% center;*/
    }

    .custom_drop_menu .select:after {
        font-family: "Font Awesome\ 5 Free";
        content: "\f107";
        font-weight: 900;
        color: rgba(123,180,65,1);
        position: absolute;
        top: 0;
        right: 0;
        margin: 18px 35px 0 auto;
        font-size: 14px;
    }

    .custom_drop_menu .select select{
      background: transparent;
      line-height: 1;
      border: 0;
      padding: 0;
      border-radius: 0;
      width: 110%;
      position: relative;
      z-index: 10;
      font-size: 17px;
     
      cursor: pointer;
      color:rgba(123,180,65,1);
       color: #222;
    }

    #loader {
      display: none;
    }











.form-card{
  border: 1px solid rgba(180,180,180,1);
  background-color: #FFF;
  padding: 40px;
  margin-bottom: 40px;
}

.form-card .form-card-header{

}

.form-card .form-card-header h4{
  margin-bottom: 20px;
}

.form-card h5 {
  font-weight: 600;
  margin-top: 20px;
  margin-bottom: 5px;
}
.form-card h6{
  margin-bottom: 10px;
}


.form-card ul {
  list-style: disc;
  padding-left: 10px;
  margin: 10px auto 20px 10px;
}
.form-card ol {
  padding-left: 10px;
  margin: 10px auto 20px 10px;
}
.form-card li,
.form-card p,
.wpcf7-list-item,
.wpcf7-list-item-label{
  text-align: left;
  font-size: 14px;
  margin-bottom: 5px;
  color: rgba(27,63,82,1);
}

.form-group{
  margin-bottom: 30px;
}

.form-group input:not([type="checkbox"]):not([type="radio"]),
.form-group select,
.form-group textarea{
  border: 1px solid rgba(180,180,180,1);
  background-color: #FFF;
  border-radius: 3px;
  font-size: 14px;
  padding: 12px 16px;
  color: rgba(27,63,82,1);
  -webkit-transition: all .15s ease-in;
  -o-transition: all .15s ease-in;
  transition: all .15s ease-in;
  width: 100%;
  display: block;
  -webkit-appearance: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.form-group input.input-sm:not([type="checkbox"]):not([type="radio"]),
.form-group select.input-sm,
.form-group textarea.input-sm{
  padding: 8px 12px;
}

.form-group input[type=submit],
.form-group button[type=submit]{
  -webkit-appearance: none!important;
  -moz-appearance: none!important;
  appearance: none!important;
  font-size: 18px!important;
  color: #fff!important;
  border: 1px solid rgba(47,151,171,1)!important;
  background-color: rgba(47,151,171,1)!important;

  border: 1px solid rgba(244,146,72,1)!important;
  background-color: rgba(244,146,72,1)!important;

  width: auto!important;
  padding: 16px 50px!important;
  cursor: pointer!important;
  margin-top: 15px!important;
}
.form-group button[type=submit].sm{
  padding: 10.5px 50px;
  font-size: 17px;
}
.form-group input[type=submit]:hover 
.form-group button[type=submit]:hover {
  background-color: rgba(27,63,82,1)!important;
  border: 1px solid transparent!important;
}

.form-group select.d-inline-block,
.form-group input.d-inline-block{
  display: inline-block !important;
  width: auto !important;
}

.form-group input.d-inline-block[name='s']{
  margin-top: 20px;
  min-width: 600px;
}


.form-group input.search_bar.d-inline-block {
  border: 1px solid #fff!important;
  font-size: 17px;
  padding: 14px 18px;
  width:90%;
  max-width: 500px;
}

.form-group input.search_bar.input-sm, 
.form-group select.search_bar.input-sm.d-inline-block
 {
  border: 1px solid #fff!important;
}

.form-group input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgba(47,151,171,1);
}
.form-group input::-moz-placeholder { /* Firefox 19+ */
  color: rgba(47,151,171,1);
}
.form-group input:-ms-input-placeholder { /* IE 10+ */
   color: rgba(47,151,171,1);
}
.form-group input:-moz-placeholder { /* Firefox 18- */
   color: rgba(47,151,171,1);
}

.form-group button.desktop-search-button {
  padding: 10px 50px!important;
    border-radius: 3px!important;
    border-top-left-radius: 0!important;
    border-bottom-left-radius: 0!important;
    margin-left: -7px!important;
    top: 1px;
    position: relative;
}

input:focus, 
select:focus,
button:focus {
  outline:0;
}

.search-glass {
  width: 45px;
  height: 45px;
  margin-left: 10px;
  margin-right: 30px;
  vertical-align: middle;
}

.search_items {
  font-size: 15px;
  display: inline-block;
}


/*
*
*
* Checkbox
*
* * * * * * * * * * * */

.form-card .form-card-fields .form-group .wpcf7-checkbox{

}

.wpcf7 .wpcf7-list-item {
  display: block;
  margin-bottom: 10px;
  margin-left: 0;
}

.wpcf7-form .wpcf7-checkbox label {
  position: relative;
  cursor: pointer;
  margin-left: 15px;
}

.wpcf7-form .wpcf7-checkbox input[type=checkbox] {
  position: relative;
  visibility: hidden;
}

.wpcf7-form .wpcf7-checkbox input[type=checkbox] + span:before {
  display: block;
  position: absolute;
  content: '';
  border-radius: 5px;
  height: 18px;
  width: 18px;
  top: 0px;
  border: 1px solid rgba(180,180,180,1);;
}

.wpcf7-form .wpcf7-checkbox input[type=checkbox] + span:after {
  display: block;
  position: absolute;
  content: '\2713';
  border-radius: 100%;
  height: 10px;
  width: 10px;
  top: -2px;
  left: -10px;
  visibility: hidden;
  font-size: 16px;
}

.wpcf7-form .wpcf7-checkbox input[type=checkbox]:checked + span:before {
  background: transparent;
}

.wpcf7-form .wpcf7-checkbox input[type=checkbox]:checked + span:after {
  visibility: visible;
}




/*
*
*
* Message / Confirmation / Error 
*
* * * * * * * * * * * */


span.wpcf7-not-valid-tip {
    color: white;
    font-size: 13px;
    margin-top: 5px;
    display: block;
    text-align: left;
    background: rgba(244,146,72,1);
    padding: 10px 15px;
    border-radius: 2px;
}

span.wpcf7-not-valid-tip:before {
    content:"\A";
    border-style: solid;
    border-width: 10px 15px 10px 0;
    border-color:  transparent rgba(244,146,72,1) transparent transparent  ;
    transform: rotate(90deg);
    margin-top: -22px;
    position: absolute;
}



.required {
  font-size: 14px;
  color: rgb(252, 67, 0);
  vertical-align: top;
}

.wpcf7-form.sent #form-general {
  display: none;
}

.response_message .hi,
.response_message .bye {
  display:none;
}

.response_message {
    display: none;
     padding: 60px 50px!important;
     border: none!important;
    border-radius: 15px;

 }

 .wpcf7-form.invalid .response_message {
  background-color: rgba(244,146,72,1)!important;
  display: block;
 }

  .wpcf7-form.sent .response_message {
    background-color: rgba(123, 180, 65, 1)!important;
    display: block;
 }


 .wpcf7-form.sent .response_message .hi,
 .wpcf7-form.sent .response_message .bye {
  display: block;
  color: white!important;
  text-align:left!important;
 }

div.wpcf7-response-output {
    background-color: none!important;
    margin: 10px 0 10px 0;
    padding: 0!important;
    color: white!important;
    border: none!important;
    text-align:left!important;
}

.wpcf7-response-output:before {
    content: 'x';
    color: #fff;
    font-weight: 300;
    position: absolute;
    right: 40px;
    top: 20px;
    font-size: 32px;
    cursor: pointer;
}







